eclipse3.7以后编译代码提示ambiguous 的解决方法

Eclispe3.7以后在使用可变函数时可能会遇到这种编译错误的问题 The method is ambiguous 正确的解决方法是: 在eclipse.ini -vmargs后面添加  -DtolerateIllegalAmbiguousVarargsInvocation=true  ...

2015-03-04 17:52:59

阅读数 2147

评论数 0

提示
确定要删除当前文章?
取消 删除